package com.lerx.entities;

public class TempletWareAlbum {
	
	private long id;
	private TempletAlbumMain templet;
	private Poll poll;
	private VisitorsBook vbook;
	private CommentBridge cb;
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public TempletAlbumMain getTemplet() {
		return templet;
	}
	public void setTemplet(TempletAlbumMain templet) {
		this.templet = templet;
	}
	public Poll getPoll() {
		return poll;
	}
	public void setPoll(Poll poll) {
		this.poll = poll;
	}
	public VisitorsBook getVbook() {
		return vbook;
	}
	public void setVbook(VisitorsBook vbook) {
		this.vbook = vbook;
	}
	public CommentBridge getCb() {
		return cb;
	}
	public void setCb(CommentBridge cb) {
		this.cb = cb;
	}
	
	

}
